#ifndef H_CBRICK
#define H_CBRICK
#include "cObject.h"
class cBrick : public cObject
{
private:
	sf::Sprite *texture;
public:
	cBrick(cGame *g, double xx, double yy);
	void Update();
	void Draw();
};
#endif